"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\초";
"%@ sent" = "%@ 송신 끝";
"%i active" = "%i 건이 유효";
"%i busy" = "%i 건이 혼잡";
"%i days" = "%i 일";
"%i hours" = "%i 시간";
"%i minutes" = "%i 분";
"%i queued" = "%i 건이 대기중";
"%i seconds" = "%i 초";
"%ikbps" = "%ikbps";
"(of %i)" = "(%i 건 내)";
", " = ", ";
"1 day" = "1 일";
"1 hour" = "1 시간";
"1 minute" = "1 분";
"1 second" = "1 초";
"Complete" = "완료";
"Connecting..." = "연결중...";
"Couldn't move to library" = "라이브러리로 이동할 수 없음";
"No active sources" = "유효한 소스가 없음";
"Paused" = "일단 정지";
"Possibly corrupt" = "파손의 가능성 있음";
"Recovering..." = "수복중...";
"Recovery failed" = "수복은 실패";
"Saving..." = "저장중...";
"Verifying..." = "검증중...";
"What's New?" = "최신 파일";
"remaining" = "나머지";